
/* アコーディオン 一括操作 */

	.accordion_mnp{
	margin:0;
	text-align:right;
	padding:10px;
	background-color:#F5F5F5;
	-moz-border-radius: 4px; /* gecko */
    -webkit-border-radius: 4px; /* webkit */
    border-radius: 4px; /* CSS3 standard */
    -khtml-border-radius: 4px; /* old konkeror */
}
	.accordion_mnp span {
  margin:0 12px 0 5px;
}


/* アコーディオン コンテンツ */

dl.accordion {
	padding-bottom:15px;
	margin:0;
}

/*  設問 記述部 */
dl.accordion dt {
	cursor:	pointer;
	color:#333;
	margin:5px 0 0 0;
	padding:8px 10px 8px 36px;
	background: url(../img/accordion/acc_open.jpg) no-repeat left top;
	border-top:2px solid #000;
}
dl.accordion dt.opened {
	background:	url(../img/accordion/acc_close.jpg) no-repeat left top #F5F5F5;
 	border-top:2px solid #ccc; 
}

/* 回答 記述部 */
dl.accordion dd{
	padding:6px 10px;
}
